@charset "utf-8";

body::before {
  background:url('../img/bg_sp.jpg') repeat left top;
  background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -20;
	}   

/* 背景グラデーション */  
.contents2{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,3b1000+6,3b1000+16,3b1000+78,3b1000+87,000000+93,000000+100&1+0,1+6,0+16,0+78,1+87,1+93 */
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(59,16,0,1) 6%, rgba(59,16,0,0) 16%, rgba(59,16,0,0) 78%, rgba(59,16,0,1) 87%, rgba(0,0,0,1) 93%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(59,16,0,1) 6%,rgba(59,16,0,0) 16%,rgba(59,16,0,0) 78%,rgba(59,16,0,1) 87%,rgba(0,0,0,1) 93%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(59,16,0,1) 6%,rgba(59,16,0,0) 16%,rgba(59,16,0,0) 78%,rgba(59,16,0,1) 87%,rgba(0,0,0,1) 93%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	}
.redlink a:link {color:#028802;}
.redlink a:visited{color:#028802;} 
.redlink a:hover{color:#028802;} 
.redlink a:active{color:#028802;}
.redtxt{
	border-bottom:1px #028802 solid;
	display:inline;
	color:#028802;
	}
	
/* 背景パララックス */  
#bg1 {
    background: url('../img/bg1_sp.png'); /* 32bit透過PNG */
}
#bg2 {
    background: url('../img/bg2_sp.png'); /* 32bit透過PNG */
}
#bg3 {
    background: url('../img/bg3_sp.png'); /* 32bit透過PNG */
}

/* 画像サイズフィット */

.main img{
	width:100%;
	}
.osirase img{
	width:100%;
	}
.story img{
	width:100%;
	}
.chara img{
	width:100%;
	}
.staff img{
	width:100%;
	}
.twitter img{
	width:100%;
	}
.movie img{
	width:100%;
	} 
.asobikata img{
	width:100%;
	} 
.otomo img{
	width:100%;
	} 

/* 角丸透過白茶線枠 */
.waku {
	background-color: #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px solid #360d07;
	background-color: rgba(255,255,255,0.9);
	padding: 3%;
	margin:0px 5% 10% 5%;
	text-align:center;
	}
	
/* 枠なし */
.wakunasi {
	background-color: #ffffff;
	background-color: rgba(255,255,255,1);
	padding: 2%;
	margin:0px;
	text-align:center;
	}
	
/* 角丸白 フォント中*/
.white {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #ffffff;
	padding: 5%;
	text-align:left;
	font-size:0.8em;
	margin:0px 5% 5% 5%;
	color:#360d07;
	}
	
/* 角丸白 フォント小*/
.white2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #ffffff;
	padding: 5%;
	text-align:left;
	font-size:0.7em;
	margin:0px 5% 5% 5%;
	color:#474747;
	}
	
/* ピンク枠*/
.pink1{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #5e1f29;
	background-color: #f48092;
	padding:2%
	}
.pink2{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #5e1f29;
	-webkit-box-shadow: 0px 0px 8px #FFFFFF;
	-moz-box-shadow: 0px 0px 8px #FFFFFF;
	box-shadow: 0px 0px 8px #FFFFFF;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b64c5a+0,ea7789+10,ea7789+90,b64c5a+100 */
	background: rgb(182,76,90); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(182,76,90,1) 0%, rgba(234,119,137,1) 10%, rgba(234,119,137,1) 90%, rgba(182,76,90,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(182,76,90,1) 0%,rgba(234,119,137,1) 10%,rgba(234,119,137,1) 90%,rgba(182,76,90,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(182,76,90,1) 0%,rgba(234,119,137,1) 10%,rgba(234,119,137,1) 90%,rgba(182,76,90,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, 		Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b64c5a', endColorstr='#b64c5a',GradientType=0 ); /* IE6-9 */
	padding:3%
	}
		
h2 img{
	margin-bottom:3%;
	}	
.topwrap{
	width:100%;
	}
.top{
	width:100%;
	}
.mente{
	font-size:12px;
	padding-top:6%;
	padding-right:5%;
	text-align:right;
	}
.mente a{
	color:#fff;
	text-decoration:underline;
	}
.mente a:hover{
	color:#b79d7e;
	text-decoration:underline;
	}
.mente img{
	vertical-align:middle;
	margin-right:4px;
	}
/* メインスライダー */
.main{
	width:100%;
	background-color:#74c7ed;
	}
	
.slick_container {
    width:100%; /* 任意の値 */
    position:relative;
}

.slick-prev, .slick-next {
    width:40px; /* 画像幅 */
    height:54px; /* 画像高さ */
}
.slick-prev img,
.slick-next img {
    width:40px; /* 画像幅 */
    height:54px; /* 画像高さ */
	margin-top:-54px;
}
.slick-prev:before, .slick-next:before {
    content:"";
}
button.slick-prev, button.slick-next {
    z-index:2;
}
.slick-prev{left:0px; top:50%;/* 任意の値 */}
.slick-next{right:0px; top:50%;/* 任意の値 */}

.slick-arrow{z-index:10;/* 値は適当に */}

/* コンテンツごとの空白 */

.osirase,
.twitter,
.spec
	{
	margin-top:8%;
	margin-bottom:10%;
	}
	
/* ヘッダー */

header{
	background-image:url(../img/bg_header.png);
	background-position:center top;
	color:#FFF;
	text-align:center;
	}
#logo img{
    width: 120px;
	margin:5px 0px 10px 0px;
	}
#logo {
	display: block;
	width:120px;
	margin:-70px auto 0px auto;
	}
#follow img{
    height: 40px;
	margin:12px 15px 18px 10px;
	}
#follow {
	float:left;
    height: 70px;
	}

/* ハンバーガーメニュー */

#menu{
    display: none;
    width: 100%;
  	}
#menu li{
    width: 100%;
  	}
#menu li a{
	display: block;
	padding: 10px;
	background: #333;
	border-bottom: 1px solid #444;
	color: #fff;
	text-align: center;
	text-decoration: none;
	}
#menu li a:hover{
	background: #444;
	}
#toggle{
	display: block;
	position:relative;
	width: 40px;
	float:right;
	margin-right:30px;
	}
#toggle a{
	display: block;
	position: relative;
	padding: 5px 9px 0px 0px;
	text-align: center;
	text-decoration: none;
	}
/* SPダウンロードボタン　*/

.dlbotan{
	padding:10% 5% 5% 5%;
	background-image:url(../img/bg_isi2.png);
	background-position:center top;
	background-size:100% auto;
	background-repeat:no-repeat;
	overflow:auto;
	font-size:0.8em;
	font-weight:bold;
	line-height:0.9em;
	}
.wrap100{
	width:100%;
	margin:0px auto;
	background-image:url(../img/dlbotan_bg2.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	font-size: 12pt;
	text-align: center;
	}
.dlbotanttl img{
	width:70%;
	margin:4% auto 0.5% auto;	
	}
.apribotan1 img{
	width:100%;
	margin-bottom:2px;
	}
.apribotan1 {
	margin:1% 1% 8% 7%;
	float:left;
	width:42%;
	color:#441b0c;
	font-size:12px;
	}
.apribotan2 img{
	width:100%;
	margin-bottom:2px;
	}
.apribotan2 {
	margin:1% 5% 8% 3%;
	float:left;	
	width:40%;
	color:#441b0c;
	font-size:12px;
	}

/* フォロー&ツイッターCP */
.twfl{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:90%;
	text-align: center;
	background-image:url(../img/twfl_sp_bg.png) ; 
	background-repeat:repeat;
	margin:10% 5% 5% 5%;
	}
.twfl img{
	width:100%;
	}
.flbox{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#FFF;
	width:84%;
	padding:3%;
	margin:0% 5% 5% 5%;
	}
.flbotan{
	width:90% ; 
	margin:5% 5% 5% 5%;
	}
.umekomi{
	width:90% ; 
	margin:0% 5% 20px 5%;
	height:250px ;
	}
.daikatxt{
	width:90% ; 
	margin:0% 5% 5% 5%;
	font-size:0.8em;
	}
.sankaku img{
	margin:2% 0%;
	}
.twflchui{
	width:89% ; 
	margin:5% 5% 5% 5%;
	font-size:0.55em; 
	text-align:left ; 
	padding:5% 0%;
	border-top:1px #fff solid ; 
	line-height:1.3em;
	}

/* お知らせ　*/

.osirase{
	font-size:0.8em;
	line-height:1.2em;
	margin:0% 5% -4% 5%;
	}
.days{
	font-size:0.9em;
	}
.days img{
	width:45px;
	margin-left:7px;
	}
.info{
	display:block;
	padding-right:25px;
	padding-top:4px;
	}
	.flexcroll li .inlink a { 
	display:inline;
	position: relative;
	padding:0px 5px;
	border-bottom: solid 1px #666;
	}	
.flexcroll li .inlink a:hover{ 
	display:inline;
	position: relative;
	padding:0px 5px;
	border-bottom: solid 1px #666;
	color:#666;
	}	
.flexcroll li .inlink a:after {
	display:inline;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 10px;
	height: 10px;
	margin: -4px 0 0 0;
	border-top: none;
	border-right: none;
	-webkit-transform: none;
    transform: none;
	}
/* スクロールバー */

div.flexcroll {
    width:100%;
    height:200px;
    overflow : auto;
	-webkit-overflow-scrolling: touch;
    position:relative;
	background-color:#FFF;
	margin:0px auto;
} 
.flexcroll li { 
	border-bottom:1px solid #e2e9ed; 
	background-color:#ffffff;
	}
.flexcroll li:last-child{ 
	}

.flexcroll li:hover { 
	background-color:#f4f9fb;
	}
	
.flexcroll li a { 
	display: block; 	
	position: relative;
	padding:10px;
	}
	
.flexcroll li a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 10px;
	height: 10px;
	margin: -4px 0 0 0;
	border-top: solid 1px #666;
	border-right: solid 1px #666;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	}
.flexcroll li.nolink {
	padding:10px;
	}
.flexcroll li.nolink:hover { 
	background-color:#ffffff;
	}

/* ムービー */
.movie{
	margin:5% 5% 0% 5%;
	} 
#youtubebg {
  width: 84%;
  margin:-3% 5% 0px 5%;
  padding:3% 3% 1px 3% ;
  background-color:#ebdaca;
}
.mtitle{
	font-size:0.9em ; background-color:#300 ; color:#FFF ; padding:5px ; font-weight:bold ; letter-spacing:2px; text-align:center;
	}
.youtube {
  position: relative;
  width: 100%;
  padding-top:56.25%;
  margin-bottom:20px;
}
.youtube iframe {
  position: absolute;
  top: 0%;
  width: 100% !important;
  height: 100% !important;
  background-color:#000000;
}

/* 遊び方 */
.asobikata{
	margin:10% 5%;
	} 

/* おとも動物 */
.otomo{
	margin:10% 5%;
	} 

.white3 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ffffff;
	padding: 5%;
	text-align:left;
	font-size:0.7em;
	margin:5% 0 0 0 ;
	color:#474747;
	}
/* ストーリー */

.story{
	margin-top:0%;
	}
.arasuji{
	font-size:0.8em;
	margin:5% 5% 5% 5%;
	text-align:left;
	}
.open img,
.close img{
	width:75%;
	margin-bottom:5%;
	}
.margin5{
	margin:5% 0%;
	}

/* キャラ */

.namae img{
	width:90%;
	margin:0% 5% ;
	}

/* スタッフ */

.pic{
	float:left;
	width:45%;
	margin-left:5%;
	margin-bottom:3%;
	}
.txt{
	float:left;
	width:45%;
	margin-right:5%;
	margin-bottom:3%;
	}
.glay{
	background-color:#ece8e7;
	padding:5%;
	margin-top:5%;	
	}
.daihyou{
	padding:1%;
	color:#FFF;
	background-color:#474747;
	text-align:center;
	font-weight:bold;
	margin-bottom:2%;
	}
/* ツイッター */
.twitter{
	width:90%;
	margin:10% 5%;
	}
.twitter h2 img{
	width:100%;
	margin:0px 0px;
	}
	
/* スクロールバー */

div.flexcroll2 {
    width:100%;
    height:250px;
    overflow : auto;
	-webkit-overflow-scrolling: touch;
    position:relative;
	background-color:#FFF;
	margin:0px auto;
	border:1px solid #f0f0f0;
}
 
	
/* スぺック */
.spec {
	background-color: rgba(38,30,26,0.8);
	color:#FFF;
	font-size:0.7em;
	line-height:1.8em;
	padding:5%;
	text-align:center;
	margin:0px 5% 5% 5%;
	}
.spec p img{
	width:20%;
	margin:0px 40% 5% 40%;
	}
.glay{
	background-color:#ece8e7;
	padding:2%
	}
.snslist{
	width:100%;
	margin:10px auto;
	height:10%
	}
.snslist ul li{
	height:20px;
	float:left;
	margin:2.5% 2.5% 5% 2.5% ;
	font-weight:bold;
	font-size:0.9em;
	}
.snslist ul li img{
	width:100%;
	}
li#tw{
	width:26.5%;
	}
li#fb{
	width:26.5%;
	}
li#ln{
	width:31%;
	}
/* トップへ */	

#fixedTop {
    right: 10px;
    bottom: 10px;
    width: 80px;
    height: 80px;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: none;
    position: fixed;
    z-index: 9999;
    -webkit-transform: translateZ(0);
}
#fixedTop img{
    width: 80px;
    height: 80px;
	}
#fixedTop:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.7;
}

/* 地下イメージ */
	
.tika img{
	width:100%;
	}	

/* 権利表記 */

.copy{
	background-color:#000000;
	color:#ffffff;
	text-align:center;
	font-size:0.7em;
	padding:10px;
	}

/* フッターメニュー　*/

ul.fmenu_list { 
	border-bottom:1px solid #7a7a7a; 
	border-top:1px solid #7a7a7a; 
	margin:20px 0px;
	}
.fmenu_list li { 
	border-bottom:1px solid #7a7a7a; 
	background-color:#191919;
	color:#ffffff;
	}
.fmenu_list li:last-child{ 
	border-bottom:none; 
	}

.fmenu_list li:hover { 
	background-color:#000000;  
	color:#7a7a7a;
	}
	
.fmenu_list li a { 
	display: block; 	
	position: relative;
	padding:10px;	
	color:#7a7a7a;
	}
.fmenu_list li a:hover { 
	display: block; 	
	position: relative;
	padding:10px;	
	color:#ffffff; 
	}	
.fmenu_list li a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 5px;
	height: 5px;
	margin: -4px 0 0 0;
	border-top: solid 1px #666;
	border-right: solid 1px #666;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	}


/* PC表示を消す */

.sp{
	display:block!important;
	}
.pc{
	display:none;
	}
